html {
	background: url('../images/background.jpg') no-repeat fixed top center;
	min-height: 100%;
	background-size: cover;
}
body {
	font-family: Helvetica Neue Light, Arial, Helvetica, sans serif;
	min-height: 100%;
	background-color:transparent;
}
.navbar-brand {background:url('../images/newsmax_color.png') no-repeat top left;background-position: 15px 10px;width: 200px;text-indent: -9999px;}
.commentHeader {
	background: url('../images/header_blue.png') top left;
	font-size: 46px;
	padding: 4px 0 6px;
	text-align: center;
	color: #fff;
	border: 1px solid #ccc;
}
.commentHeader img {vertical-align: middle;margin-top: -10px;}
.section {
	background: rgba(255,255,255,0.9) url('../images/section_bk.png') repeat-x bottom left;
	margin:20px 0 0;
	border: 1px solid #ccc;
	padding:15px;
	text-align:center;
}
.section .logo {margin-bottom:10px;display:inline;}
.commentForm {text-align:left;}
.commentForm h2 {
	font-size: 24px;
	text-align:center;
	margin:0 0 20px 0;
}
.commentForm form {width:480px;margin:0 auto;}

.sideBar .row {margin:0;}
.sideBar .subscribe,.sideBar .nmtvapps {font-size:16px;font-weight:bold;}
.sideBar .subscribe div {padding:0;}
.sideBar .subscribe button {margin: 13px 0 0 10px;}
.sideBar .nmtvapps p {text-align:center;}
.sideBar .nmtvapps .row div {padding:0;}
.TVicon img {margin: 5px;}

@media (max-width: 620px) {
	.sideBar .nmtvapps .col-xs-6 {width:100%;}
}
@media (max-width: 768px) {
	.sideBar {padding:0 0 0 15px;}
	.sideBar .col-xs-6 {width:48%;}
	.twitterBox, .nmtvapps {margin-left:10px;}
}
@media (min-width: 768px) {
	.container {width: 640px;}
	.sideBar .subscribe button {text-align:center;}
	.sideBar {padding:0 0 0 15px;}
}
@media (min-width: 992px) {
	.container {width: 740px;}
}
@media (min-width: 1200px) {
	.container {width: 940px;}
}
@media (max-width: 450px) {
	.sideBar {padding:0 15px;}
	.sideBar .col-xs-6 {width:100%;}
	.twitterBox, .nmtvapps {margin-left:0;}
}
